@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body { margin: 0;
  font-family: 'Open Sans', 'sans-serif';
  font-size: 18pt;
  color: #444;
 }
.columnsContainer, footer, header { position: relative; margin: .5em; }

.leftColumn, .rightColumn, footer, header {  border: 1px solid  #B800F5; padding: 1.25em; }

.thefooter {  border: 0px solid  #B800F5; padding: 1.25em; }

.leftColumn { margin-bottom: .5em; }

.nav {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.nav > li,
.nav > li > a {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.inline-items {
  margin-top: 0;
}

.inline-items li {
  margin-left: 0;
  border-left: 1px solid black;
  padding-left: 10px;
  padding-right: 10px;
}

.inline-items li:first-child {
  margin-left: 0;
  border: none;
  padding-left: 0;
  padding-right: 10px;
}

.inline-items li:last-child {
  padding-right: 0;
}

/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .leftColumn, .thefooter { margin-right: 19.5em; }

	.rightColumn { position: absolute; top: 0; right: 0; width: 18.75em; }   
}



/* ADD ON */

#thumbcat{
float:left;
width:150px;
height: 150px;
border: 0px solid #ffffff;
background-color: #ffffff;
margin: 10px;
padding: 10px;
margin-bottom: 15px;
}


.thumbcatimg{
width: 150px;
height: 150px;
padding: 5px;
border: 0px solid #000000;
}
#thumbcattitle, a.thumbcattitle {
font-family: 'Open Sans', sans-serif;
font-size: 10pt;
text-align:center;
color: #B800F5;
font-weight: normal;
font-style: italic;
width: 100%;
}

.navtitle {
color: #2E00B8; /*  xnav-title */
font-family: 'Open Sans', sans-serif;
font-size: 24pt;
font-weight: bold;
text-align:left;
}

a {
color: #B800F5; /*  page-a */
font-family: 'Open Sans', sans-serif;
font-size: 18pt;
font-weight: bold;
text-decoration: none;
}

a:active,
a:hover {
color: #B800F5; /*  page-hover */
font-family: 'Open Sans', sans-serif;
font-size: 18pt;
font-weight: bold;
text-decoration: none;
}

a.pnum, a.pnum:active, a.pnum:link, a.pnum:visited {
color: #B800F5; /*  page numbers*/
font-family: 'Open Sans', sans-serif;
font-size: 18pt;
font-weight: bold;
text-decoration: none;
}

pnum, a.pnum:hover {
color: #16175F; /*  page numbershover */
font-family: 'Open Sans', sans-serif;
font-size: 18pt;
font-weight: bold;
}

/* share buttons */

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

/* max image width */
img {
  max-width: 100%;
  height: auto;
}

.img-fluid     {
max-width: 100%; 
height: auto;
padding: 5px;
border: 1px solid #000000;
}

/* whats next? */

#container{
float:left;
  max-width: 100%;
  height: auto;
border: 0px solid #ffffff;
background-color: #ffffff;
margin: 10px;
padding: 10px;
margin-bottom: 15px;
}

/* myblinkie */

#blinkline{
width:175px;
float:left;
margin-left:12px; 
margin-top: 10px; 
background: #FFFFFF; 
-moz-border-radius: 3%; 
border: 1px solid #FFFFFF; 
height: auto; 
padding-top: 3px; 
padding-bottom: 3px; 
text-align: center;
}

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #333599; 
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}